Minimum Requirements:
  • Microsoft Windows XP SP2/Vista/7 or later
  • Microsoft .NET Framework 3.5 - already included in Windows 7, need to install in XP and Vista for the first time

For developers:
Visual Studio 2010 is recommended but not required. You can build the code using msbuild command included in .NET Framework. See How to build source code chapter.

Last edited Jan 15, 2011 at 7:26 AM by papnkukn, version 1

Comments

No comments yet.